.cm-chessboard .markers .marker.marker-move-highlight {
  fill: #ffff00;
  opacity: 0.4;
}

.cm-chessboard .markers .marker.marker-check-highlight {
  fill: #ff4040;
  opacity: 0.4;
}

.cm-chessboard.purple .board .square.white {
  fill: #eadfed; }

.cm-chessboard.purple .board .square.black {
  fill: #a781b1; }

.cm-chessboard.purple.border-type-thin .board .border {
  stroke: #a781b1;
  stroke-width: 0.7%;
  fill: #a781b1; }

.cm-chessboard.purple.border-type-none .board .border {
  stroke: #a781b1;
  stroke-width: 0;
  fill: #a781b1; }

.cm-chessboard.purple.border-type-frame .board .border {
  fill: #eadfed;
  stroke: none; }

.cm-chessboard.purple.border-type-frame .board .border-inner {
  fill: #a781b1;
  stroke: #a781b1;
  stroke-width: 0.7%; }

.cm-chessboard.purple .coordinates {
  pointer-events: none;
  user-select: none; }
  .cm-chessboard.purple .coordinates .coordinate {
    fill: #ab7bbe;
    font-size: 7px;
    cursor: default; }
    .cm-chessboard.purple .coordinates .coordinate.black {
      fill: #eadfed; }
    .cm-chessboard.blue .coordinates .coordinate.white {
      fill: #a781b1; }
